﻿/* The rest below are not in used */
/*@USNColour13: #75c7ba;
@USNColour14: #a0cf67;*/
/* Original USkinned Navigation - Custom Styles */
/*@mainNavHeight: 50px;*/
/*---------- shopping cart wizard ----------*/
.wizardSteps {
  padding: 0;
  margin: 0;
  *zoom: 1;
  margin-bottom: 20px;
  margin-left: 30px;
  list-style: none;
}
.wizardSteps:before,
.wizardSteps:after {
  display: table;
  content: "";
  line-height: 0;
}
.wizardSteps:after {
  clear: both;
}
.wizardSteps li {
  float: left;
  background-color: #ffffff;
  position: relative;
  padding-left: 0;
  padding-right: 29.5px;
}
.wizardSteps li:last-child {
  padding-right: 0;
}
.wizardSteps li a {
  display: block;
  background-color: #ffffff;
  height: 60px;
  line-height: 60px;
  border: solid 1px #1b2431;
  margin-left: -30px;
  text-align: center;
  z-index: 10;
}
.wizardSteps li a span.triangle {
  width: 0;
  height: 0;
  border-top: 30px dashed transparent;
  border-bottom: 30px dashed transparent;
  border-left: 30px dashed #1b2431;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 11;
}
.wizardSteps li a span.triangle .inner {
  width: 0;
  height: 0;
  border-top: 29px dashed transparent;
  border-bottom: 29px dashed transparent;
  border-left: 29px dashed #ffffff;
  top: -29px;
  right: 2px;
  padding: 0;
}
.wizardSteps li.currentStep a {
  background-color: #1b2431;
  border-color: #1b2431;
  color: #ffffff;
}
.wizardSteps li.currentStep a span.triangle {
  width: 0;
  height: 0;
  border-top: 30px dashed transparent;
  border-bottom: 30px dashed transparent;
  border-left: 30px dashed #1b2431;
}
.wizardSteps li.currentStep a span.triangle .inner {
  width: 0;
  height: 0;
  border-top: 29px dashed transparent;
  border-bottom: 29px dashed transparent;
  border-left: 29px dashed #1b2431;
}
.wizardSteps li.prevStep a {
  background-color: #1b2431;
  border-color: #1b2431;
  color: #ffffff;
}
.wizardSteps li.prevStep a span.triangle {
  width: 0;
  height: 0;
  border-top: 30px dashed transparent;
  border-bottom: 30px dashed transparent;
  border-left: 30px dashed #ffffff;
}
.wizardSteps li.prevStep a span.triangle .inner {
  width: 0;
  height: 0;
  border-top: 29px dashed transparent;
  border-bottom: 29px dashed transparent;
  border-left: 29px dashed #1b2431;
}
/*---------- end shopping cart wizard ----------*/